## slo:Landmark slo:Landmark |

## Description

Use the nie title, description, ... properties

This class emits notifications about changes, and can be tracked through the `GraphUpdated` DBus signal.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── slo:Landmark

## Properties

### The `“slo:iconUrl”` property

    “slo:iconUrl”          http://www.w3.org/2000/01/rdf-schema#Resource

Url of the icon that corresponds to this landmark.

Number of possible elements per resource (Cardinality): 1

### The `“slo:hasContact”` property

    “slo:hasContact”          nco:Contact

The contact information of the landmark in question

Number of possible elements per resource (Cardinality): Unlimited

### The `“slo:belongsToCategory”` property

    “slo:belongsToCategory”          slo:LandmarkCategory

Relation of a landmark with a landmark category

Number of possible elements per resource (Cardinality): Unlimited